body { min-width: 1200px; background: #333; font-family: 'Helvetica Neue', 'Helvetica', Arial, Helvetica, sans-serif; }


.top-wrapper { background: #004c25 url(../__images/bg_tree.png); width: 100%; }

.header { width: 1100px; display: block; margin: 0 auto; position: relative; }
.header img { display: block; margin: 0 auto; }

.nav-wrapper { width: 100%; background: #9e0b0f; padding: 10px 0; height: 60px; }
#nav { width: 1100px; margin: 0 auto; }


.content-wrapper { width: 100%; background: #fff; padding: 40px 0 20px 0; }
.content { width: 1100px; margin: 0 auto; }

.buttons { width: 384px; display: block; float: right; margin: 0 0 0 30px; }
.buttons a { display: block; margin: 0 0 20px 0; }

.slider-wrapper { margin: 0 0 35px 0; }
.slider { 
	width: 1088px; 
	height: 412px; 
	border: 6px solid #fff; 
	position: relative; 
	-moz-box-shadow:    0 0 20px 0 #999;  
	-webkit-box-shadow: 0 0 20px 0 #999;
	box-shadow:         0 0 20px 0 #999; 
}
.slider img { width: 1088px; height: 412px; position: absolute; top: 0; left: 0; }

.fancybox { display: inline-block; margin: 0 15px 15px 0; }

.footer { width: 100%; text-align: center; padding: 15px 0; color: #fff; }
.footer a { color: #fff; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: underline; }



a.buy-now { background: #9e0b0f; text-decoration: none; color: #fff; font-size: 20px; line-height: 30px; display: inline-block; padding: 0 20px; }
a.buy-now:hover { background: #004c25; text-decoration: none; color: #fff; }


.page-id-60 .product {float: none; clear: both; display: block; width: 100%; }
.page-id-60 .product h3 { color: #004c25; font-weight: bold; font-size: 30px; }
.page-id-60 .product p { font-size: 20px; line-height: 30px; }
.page-id-60 .product img { display: block; }
.page-id-60 .fancybox { width: 250px; float: right; color: #bbb; font: 12px; margin: 0; }
.page-id-60 .buy-now { margin-top: 20px; }

.page-id-60 .product .shim { float: none; clear: both; float: none; display: block; height: 1px; }

.page-id-60 .content1 { width: 430px; float: left; }
.page-id-60 .content2 { width: 650px; float: right; }

.contact-form { width: 430px; float:right; margin-left: 20px; }

.desktop-only { display: block; }
.mobile-only { display: none; }



.enqFormWrapper { width: 350px; display: block; }
.enqFormWrapper input[type=text] { width: 100%; }
.enqFormWrapper textarea { width: 100%; }

